@0 = ~Seid gegrüßt, ich bin Thorfinn Hauskluniff! Ich hab gehört, dass Ihr die bekannten Abenteurer seid, die das Eisenproblem gelöst haben. Ich würde Euch gerne meine Hilfe anbieten und mich Euch anschließen.~
@1 = ~Nein, das ist momentan grad ziemlich ungünstig.~
@2 = ~In Ordnung, kommt mit uns. Jede Hilfe ist willkommen.~
@3 = ~Ich verstehe. Man sieht sich...~
@4 = ~Ich werde mich bemühen und Euch zur Seite stehen, so gut ich kann.~
@5 = ~Wollt Ihr mich nun doch in Eure Gruppe aufnehmen?~
@6 = ~Nein, dafür haben wir keinen Platz, leider.~
@7 = ~Natürlich, seid willkommen.~
